Using JDK1.4.2 with NetBeans 4.0

I always forget to use this:

ant -Ddefault.javac.source=1.4 -Ddefault.javac.target=1.4 compile

To compile NetBeans 4.0 projects usind JDK 1.4.2 on the command line. The fact is that I still use JDK1.4.2 often, so I need to compile my NetBeans projects with JDK1.4.2. The line above performs that magic for me.

So since I always forget the trick I decided to share the trick with you here, so we all have it handy in case of need.

Happy NetBean-ing,
Antonio

Comentarios:

Enviar un comentario:
Los comentarios han sido deshabilitados.
About

swinger

Search

Archives
« abril 2014
lunmarmiéjueviesábdom
 
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
    
       
Hoy